@charset "utf-8";
/* CSS Document */
/*************************************
*
* 创建日期：2012-12-19
* 制造者：yaochange
* 概要：index样式
*
*************************************/

/*section{margin-bottom:10px;}*/
.s1,.s2,.s3,.s4,.s5,.s6{float:left;overflow:hidden;}
.s1{width:320px;margin-right:10px;}
.s2{width:360px;}
.s3{width:280px;float:right;}
.s4{clear:both;width:978px;border:1px solid #ddd;border-top:0;}
.s5{width:495px;}
.s6{width:710px;}


/*publick*/
.ban_tit{width:980px;height:35px;line-height:34px;background:url(../images/index_bg.gif) repeat-x 0 -661px;}
.ban_tit h2{display:inline-block;height:35px;padding:0 30px 0 18px;background:url(../images/index_icon.gif) no-repeat right -398px;border-left:1px solid #002957;color:#fff;font-family:微软雅黑; float:left;}
.ban_tit h2 a,.ban_tit h2 a:hover{color:#fff;font-family:微软雅黑;font-size:16px;font-weight:bold; text-decoration:none;}
.ban_tit span{float:right;padding-right:10px;color:#fff;}
.ban_tit span a,.ban_tit span a:hover{color:#fff;}

.box{border:1px solid #ddd;width:318px;float:left; overflow:hidden;}
.box .title{position:relative;border-bottom:1px solid #dcdcdc;background:#f0f0f0;height:28px;line-height:28px;padding:0 10px;}
.box .title h2{font-size:14px;}
.box .title span{float:right;}
.box .content{}

.box2{width:360px;float:left; overflow:hidden;}
.box2 .title{position:relative;border-bottom:1px solid #ddd;height:34px;line-height:34px;padding:0 10px;}
.box2 .title h2{font-size:14px;}
.box2 .title span{float:right;}
.box2 .content{}

.dtab{overflow:visible;}
.tab{position:absolute;left:0px;top:-1px;height:30px;}
.tab li{widht:80px;height:28px;border:1px solid #ddd;border-left:0; float:left;}
.tab li a{background:url(../images/index_bg.gif) repeat-x; display:block;height:26px;line-height:26px;width:78px;border:1px solid #fff; text-align:center;font-size:14px;font-weight:bold;}
.tab li.on{border:0;border-top:2px solid #003c82;border-right:1px solid #ddd;}
.tab li.on a{background:#fff;color:#003c84;}

.tw{width:92px;float:left;height:93px;padding-right:10px;}
.tw .pic img{border:1px solid #d6d6d6;width:90px;height:60px;}
.tw .text{ color:#003c82;text-align:center;height:22px;line-height:22px;padding-top:3px;}
.tw .text a{color:#003c82;}
.tw .text a:hover{color:#b40000;}

.tw2{width:320px;height:220px;}
.tw2 .pic{border:1px solid #d6d6d6;width:318px;height:188px; overflow:hidden;}
.tw2 .pic img{width:320px;height:190px;}
.tw2 .text{border:solid #d6d6d6;border-width:0 1px 1px; background:#f0f0f0;text-align:center;height:29px;font-size:14px;font-weight:bold;line-height:28px;}

.tw3{width:62px;height:85px;float:left;padding:0 4px 5px 0;}
.tw3 .pic{border:1px solid #d6d6d6;width:58px;height:58px; overflow:hidden;}
.tw3 .pic img{width:60px;height:60px;}
.tw3 .text{text-align:center;height:22px;font-size:12px;line-height:22px;}


.tw_f{width:122px;float:left;height:125px;float:left;padding-right:11px; position:relative;}
.tw_f a.fc{ position:absolute; display:block;width:120px;height:80px; background:url(../images/play24.png) no-repeat 5px 50px;top:1px;left:1px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.tw_f a.fc:hover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
.tw_f .pic img{border:1px solid #d6d6d6;width:120px;height:80px;}
.tw_f .text{ color:#003c82;text-align:left;height:36px;line-height:18px;padding-top:3px;}
.tw_f .text a{color:#003c82;}
.tw_f .text a:hover{color:#b40000;}

.tw_f2{width:182px;float:left;height:150px;float:left;padding-right:11px; position:relative;}
.tw_f2 a.fc{ position:absolute; display:block;width:180px;height:120px; background:url(../images/play32.png) no-repeat 5px 80px;top:1px;left:1px;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;}
.tw_f2 a.fc:hover{filter:alpha(opacity=100);-moz-opacity:1.0;-khtml-opacity: 1.0;opacity: 1.0;}
.tw_f2 .pic img{border:1px solid #d6d6d6;width:180px;height:120px;}
.tw_f2 .text{ color:#003c82;text-align:center;height:22px;line-height:22px;padding-top:3px;}
.tw_f2 .text a{color:#003c82;}
.tw_f2 .text a:hover{color:#b40000;}


.c_tw2{width:258px;height:112px;  margin:0 auto;  border-bottom:1px dashed #ccc;}
.c_tw2 .pic{ float:left;width:130px;height:95px;padding-top:15px;}
.c_tw2 .text{ text-align:left;float:right;width:128px;height:95px;padding-top:15px;}
.c_tw2 .text a,.c_tw2 .text a:hover{color:#003c82;}
.c_tw2 .text span{ display:block;color:#b40000; padding:5px 0;font-size:18px; font-family:微软雅黑; font-weight:600;}
.c_tw2 .text span b.line-through{ color:#b4b4b4;font-size:12px; font-family:宋体;font-weight:normal; text-decoration:line-through;}

.dot{}
.dot li{ overflow:hidden;background:url(../images/index_bg.gif) no-repeat 0 -619px;padding-left:9px;height:28px;line-height:28px;font-size:14px;}
.dot li a{color:#003c82;}
.dot li a:hover{color:#b40000;}
.dot li span{float:right;color:#505050;}

.dot2{}
.dot2 li{ overflow:hidden;background:url(../images/index_bg.gif) no-repeat 0 -619px;padding-left:9px;height:26px;line-height:26px;}
.dot2 li a{color:#003c82;}
.dot2 li a:hover{color:#b40000;}
.dot2 li span{float:right;color:#505050;}

.c_dotts li {border-bottom:1px dashed #dcdcdc;font-size: 12px;height:28px;line-height:28px;overflow: hidden;}
.c_dotts li span {background: url(../images/index_icon.gif) no-repeat scroll -206px -56px;display: block;float: left;font-size: 12px;width: 16px;height: 16px;line-height: 16px;margin-right: 12px; margin-top:6px;text-align: center; color:#fff;}
.c_dotts li.fir span,.c_dotts li.sec span{ font-weight:bold;}
.c_dotts li.fir span{ background-position:-153px -56px;}
.c_dotts li.sec span{ background-position:-180px -56px;}
.c_dotts li a{color:#003c82;}
.c_dotts li a:hover{color:#b40000;}

.xline{border-top:1px dashed #b4b4b4;margin-right:10px;}
.tsbtn,.hhbtn{width:55px;padding-left:30px;height:24px;line-height:24px; background:url(../images/index_icon.gif) no-repeat -355px -282px;display:block;margin-top:2px;}
.hhbtn{background-position:-355px -312px;height:25px;}
/*search*/
/*搜索*/
.search_dh {padding:0 10px; position:relative; background:url(../images/index_bg.gif) repeat-x 0 -794px;border:1px solid #163d73;height:36px;}
.search_dh  select{width:140px; height:20px;}
.search_dh .btn_gy{padding:0 20px; background:url(http://file.chexun.com/images_index_new/2012v2/home_t_00.gif) no-repeat -114px -94px; display:inline-block;width:50px;height:20px; text-align:center;padding:0;line-height:20px;border:1px solid #003072; vertical-align:middle;}
.search_dh .cxfs {
    float: right;
    width: 355px;
	color:#eeefef;
}
.search_dh .cxfs a {line-height:36px;padding: 0 8px;color:#eeefef; background:url(../images/index_bg.gif) no-repeat right -846px; display:inline-block;height:36px;}
.search_dh .cxfs .kx{font-size:12px;padding:0 25px 0 0; background:none;}
.search_dh .zdx,.search_dh .xcx{width:370px;float:left;height:26px;padding:6px 0 4px;}
.search_dh .xcx{width:225px;}
.search_dh .xcx .xcx_input{z-index:30; position: relative;width:160px;height:18px;line-height:18px;}

/*热点车*/
.hotcar{border:1px solid #ddd;width:978px;overflow:hidden;}
.hotcar .hotit{ height:34px; background:url(../images/index_bg.gif) repeat-x 0 -908px;}
.hotcar .hotit .jtit {display: block;float: left;height: 26px;font-weight:normal;text-align:center;width: 85px;}
.hotcar .hotit .hot_tab {display: block;float: left;padding-top:5px;height: 29px;}
.hotcar .hotit .hot_tab li {cursor: pointer;float: left;height:26px;border:1px solid #ddd;border-left:0;font-family: Tahoma,Geneva,sans-serif; text-align: center;margin-top:1px;}
.hotcar .hotit .hot_tab li a{border:1px solid #fff;border-bottom:0;height:25px;line-height:25px; display:inline-block;padding:0 38px;background:url(http://file.chexun.com/images_index_new/2012v2/home_t_01.gif) repeat-x;color:#4a4a4a;}
.hotcar .hotit .hot_tab li.on {background:#fff;height:28px;border-bottom:0;margin-top:0;}
.hotcar .hotit .hot_tab li.on a{ background:#fff;color:#003c82;height:27px;}

.hotcon{ line-height:34px;height:102px;width:978px;float:left;}
.hotcon .more{float:left; padding-top:39px; width:40px;}
.hotcon .jt_tab {width:958px;height:34px; padding:0;margin:0 10px; clear:both;float:left; }
.hotcon .jt_tab li{float:left; width:106px; text-align:center;background:url(http://file.chexun.com/images_index_new/2012v2/home_t_01.gif) repeat-x 0 -261px;}
.hotcon .jt_tab li a{color:#003c82;}
.hotcon .jt_tab li a:hover{color:#b40000;}
.hotcon .jt_tab li.sm a{color:#969696;}
.hotcon .jt_tab li.on {color:#003c82;}
.hotcon .jt_tab li.on a{color:#003c82;}


.zdk{position:relative;width:100%;height:0;font-size:0; clear:both;}
.zdk .zdnr{width:100%;height:1px; background:#fff; overflow:hidden;font-size:0; position:absolute;top:-2px; left:0;}


/*拆车坊首屏条*/
.ccf_s{width:978px;height:68px;border:1px solid #dcdcdc;border-top:0;background:#fafafa;overflow:hidden;}
.ccf_s .xqyg{width:102px;float:left;display:block; background:url(../images/index_icon.gif) no-repeat 12px 17px;height:68px;}
.ccf_s .new{background:url(../images/index_bg.gif) repeat-x 0 -461px;width:214px;float:left;border:solid #dcdcdc;border-width:0 1px;overflow:hidden;height:68px;}
.ccf_s .new .newcon{border:1px solid #fff;height:66px; }
.ccf_s .new .newcon a.tnew{ background:url(../images/index_icon.gif) no-repeat -430px -441px;display:block;width:80px;float:left;height:66px;}
.ccf_s .sm{width:130px;float:left;padding-top:11px;}
.ccf_s .sm a{font-family:微软雅黑;font-size:12px;font-weight:normal;display:block;}
.ccf_s .sm a.qs{font-size:18px;font-weight:normal;}

.ccf_s .wq{width:220px;height:68px;overflow:hidden; background:url(../images/index_bg.gif) no-repeat right -1007px;float:left;}
.ccf_s .wq a.wqlj{display:block;width:80px;float:left;height:40px;padding:15px 0 0 0; text-align:center;}


/*广告集*/
.ggw1{width:320px;height:30px;overflow:hidden;}
.ggw2{width:235px;height:110px;overflow:hidden;float:left;margin:0 13px 10px 0;}


/*fouce*/
/*焦点图*/
.jdtC {position:relative;font-size:12px;background:#fff;border:1px solid #ddd;overflow:hidden;	width:318px;
	height:218px;}
.jdtC li {float:left;}
.jdtC a {}

/*jdt_a*/
.jdt_a {clear:both;width:100%;overflow:hidden;}
.jdt_a ul {}
.jdt_a .jdpic, .jdt_a .jdwz {clear:both;width:100%;}
.jdt_a .jdpic {text-align:center;}
.jdt_a .jdpic img {width:320px;height:190px;}
.jdt_a h3 {position:absolute;top:191px;z-index:3;	width:100%;height:28px;line-height:28px;overflow:hidden;background:#f0f0f0;border-top:1px solid #ddd;}
.jdt_a h3 a {padding-left:10px;font-size:14px;}
.jdt_a .trans_layer {position:absolute;top:290px;z-index:2;width:100%;height:31px;line-height:31px;background:#000;filter:alpha(opacity=30);opacity:0.3;}
.jdt_a .rela a {padding-right:10px;}
.jdtC .btnarea {position:absolute;bottom:0;width:100%;height:22px;background:#000;}

/*jdt_b*/
.jdt_b li {margin:5px 4px 0 0;width:52px;height:64px;}
.jdt_b li.last {margin-right:0;}
.jdt_b li a img {width:52px;height:64px;}
.jdt_b li.on a {display:block;border:2px solid #d35ac1;}
.jdt_b li.on a img {width:46px;height:58px;border:1px solid #fdf9fd;}

/*jdt_c*/
.jdt_c {position:absolute;top:175px;left:200px;z-index:3;height:20px;}
.jdt_c a {display:block;margin-right:2px;float:left;width:10px; height:10px; overflow:hidden;font-size:10px;background:url(../images/index_icon.gif) -199px -96px no-repeat;text-indent:-9999em; filter:alpha(opacity=60);
 -moz-opacity:0.6;
 -khtml-opacity: 0.6;
 opacity: 0.6;}
.jdt_c a.on {background-position:-215px -96px; filter:alpha(opacity=100);
 -moz-opacity:1.0;
 -khtml-opacity: 1.0;
 opacity: 1.0;}

/*jdt_d*/
.jdt_d {position:absolute;top:326px;right:10px;width:25px;height:9px;overflow:hidden;}
/*.jdt_d a {display:block;float:right;text-indent:-9999px;width:7px;height:9px;background:url(http://file.chexun.com/images_index_new/bg_jdt.gif) -18px -35px no-repeat;overflow:hidden;}*/
.jdt_d a.pgup {margin-right:9px;background-position:0 -35px;}



.fouce{width:320px;margin-top:1px;margin-bottom:10px;}
/*首屏焦点图*/
.jdtc1 .btnarea {display:none;}
.jdtc1 .jdt_c a{width:20px;height:15px;background:#505050;color:#fff; text-indent:0;font-size:12px;text-align:center;line-height:15px;font-weight:bold;}
.jdtc1 .jdt_c a.on{background:#b40000;}
.jdtc1 .jdt_a{border-bottom:1px solid #b40000;}
.jdtc1 .trans_layer{display:none;}


/*现场高清图片*/
.jdtc2{ height:255px; width:910px; margin:0 auto; overflow:visible;border:0;}
.jdtc2 .jdt_a{width:910px;}
.jdtc2 .jdpic{height:186px;}
.jdtc2 .jdpic a{ }
.jdtc2 .jdpic img{height:180px;width:120px;border:1px solid #ddd;padding:2px; }
.jdtc2 .jdt_c{top:250px; left:450px;}
.jdtc2 .jdt_c a{ background:url(../images/index_icon.gif) no-repeat -153px -95px;height:15px;width:15px; line-height:15px;}
.jdtc2 .jdt_c a.on{background-position:-171px -95px;}
.jdtc2 .jdt_d{ position:relative; overflow:visible;top:0;left:0;}
.jdtc2 .jdt_d a{left:-34px;top:-160px; width:19px; height:75px; background:url(../images/index_icon.gif) no-repeat -252px -57px; position:absolute; text-indent:-9999px;}
.jdtc2 .jdt_d a:hover{background-position:-313px -57px; }
.jdtc2 .jdt_d a.pgdown{left:925px; background-position:-279px -57px;}
.jdtc2 .jdt_d a.pgdown:hover{ left:925px;background-position:-340px -57px;}
.jdtc2 .jdt_a h3{ top:186px; text-align:left;height:20px;line-height:20px; text-align:center;}
.jdtc2 .jdt_a h3 a,.jdtc9 .jdt_a h3 a:hover{color:#000;}
.jdtc2 .jdt_a .trans_layer {position:absolute;top:180px;z-index:2;width:120px;height:20px;line-height:20px;}

.tkcon_new h4{height:20px;color:#fff; position:absolute; line-height:20px; width:320px; left:1px; bottom:1px; z-index:9999; text-align:center; font-weight:normal;}
.tkcon_new li{width:159px; position:relative;float:left;height:104px;margin:10px 0 0 5px; overflow:hidden;}
.tkcon_new li img{ border:1px solid #ccc;}
.tkcon_new span,.tkcon_new h4{width:155px;font-size:12px;}
.xcgqt{padding:20px 0;}
.xcgqt .big_picd{width:375px;float:left;height:240px; position:relative;}
.xcgqt .big_picd img{ border:1px solid #ccc; display:block;}
.xcgqt .big_picd h4{ position:absolute;height:30px;color:#fff; font-weight:normal; display:block; margin-top:4px; line-height:30px; text-align:center;left:0;bottom:0;width:360px; z-index:4;}
.xcgqt .big_picd h4 a{ color:#fff;}
.xcgqt .big_picd span{ z-index:3;height:30px; display:block; position:absolute; width:360px; left:1px; bottom:-1px; background:#000;filter:alpha(opacity=50);
 -moz-opacity:0.5;
 -khtml-opacity: 0.5;
 opacity: 0.5;}
.xcgqt .big_picd p{ height:23px; padding-top:10px; line-height:23px; width:250px;padding-left:72px; text-align:center;}
.xcgqt .big_picd p a{display:inline-block; height:23px; float:left; text-align:center; width:63px; background:url(http://file.chexun.com/images_topic/beijingcarshow/tit_bg.gif) no-repeat -363px -45px;}
.xcgqt .big_picd p i{font-style:normal; color:#990000; float:left; padding-left:10px;}

.xcgqt .tkcon_new li{ height:125px;width:122px;padding:0 5px;margin:0;}
.xcgqt .tkcon_new  span, .xcgqt .tkcon_new  h4 { top:82px;width:120px;}
.xcgqt .tkcon_new p{ position:absolute; left:0px; top:112px; height:23px; line-height:23px; width:147px; padding-left:12px; text-align:center;}
.xcgqt .tkcon_new p a{display:inline-block; height:23px; float:left; text-align:center; width:63px; background:url(http://file.chexun.com/images_topic/beijingcarshow/tit_bg.gif) no-repeat -363px -45px;}
.xcgqt .tkcon_new p i{font-style:normal; color:#990000; float:left; padding-left:10px;}
.xcgqt .big_picd h4 a,.xcgqt .tkcon_new h4 a,.xcgqt .big_picd h4 a:hover,.xcgqt .tkcon_new h4 a:hover{display:block;color:#4a4a4a;}
.xcgqt .big_picd h4 a,.xcgqt .big_picd h4 a:hover{color:#fff;}

/*首页焦点图显示形式3*/
.jdtc3 .btnarea,.jdtc4 .btnarea,.jdtc5 .btnarea {display:none;}
.jdtc3 .jdt_c,.jdtc4 .jdt_c,.jdtc5 .jdt_c {position:absolute;top:170px;left:135px;z-index:3;height:20px;}
.jdtc3 .jdt_c a,.jdtc4 .jdt_c a,.jdtc5 .jdt_c a{width:14px;height:14px;margin-right:4px;text-indent:-9999px;line-height:14px;}
.jdtc3 .jdt_a,.jdtc4 .jdt_a,.jdtc5 .jdt_a{border-bottom:0px;}
.jdtc3 .jdt_a h3,.jdtc4 .jdt_a h3,.jdtc5 .jdt_a h3{top:190px;}
.jdtc3 .trans_layer,.jdtc4 .trans_layer,.jdtc5 .trans_layer{display:none;}

/*用车点评*/
.ycdp .content{padding:10px;overflow:hidden;float:left;width:306px;height:181px;}
.ycdp .dot2{float:left;width:310px;overflow:hidden;}
.ycdp .dot2 li{width:135px;float:left;padding-right:10px;}


/*头条文字链*/
.toplink{padding:5px 10px 0 10px;}
.toplink h1{font-weight:normal;font-size:20px;line-height: 24px; font-family:'微软雅黑';}
.toplink h1 a{ font-family:'微软雅黑';color:#b40000;}
.toplink h1 a:hover{color:#b40000;}
.toplink .nrpart{height: 20px;line-height: 20px;overflow: hidden;width: 100%;padding-bottom:5px;}

.toplink .dot li{line-height:28px;height:28px;padding-left:0;background:none;}

/*广告文字链*/
.gglink{wisth:358px;height:27px;line-height:26px;text-align:center;border:1px solid #ddd;background:url(../images/index_bg.gif) repeat-x 0 -417px; overflow:hidden;margin-top: 7px;}
.gglink a{font-weight:normal;font-size:18px;font-family:'微软雅黑';color:#b40000;}
.gglink a:hover{color:#b40000;}

.gglink2{padding:8px 9px;margin-top:10px;border:1px solid #ddd;background:#fafafa;width:340px;overflow:hidden;}
.gglink2 .dot{width:350px;overflow:hidden;}
.gglink2 .dot li{width:156px;padding-right:8px;float:left;overflow:hidden;}

/*广州车展*/
.gzcz .content{padding:5px 10px 0;}


/*工具*/
.tools{height:26px;}
.tools a{ background:url(../images/index_icon.gif) no-repeat -386px -59px;padding:5px 0 5px 18px; display:inline-block;float:left;}
.tools a:hover{ background-position:-483px -59px;}
.tools a.cxdb{background-position:-386px -90px;}
.tools a.cxdb:hover{background-position:-483px -90px;}
.tools a.csd{background-position:-386px -120px;}
.tools a.csd:hover{background-position:-483px -120px;}
.tools a.jpt{background-position:-386px -149px;}
.tools a.jpt:hover{background-position:-483px -149px;}
.tools span{background:url(../images/index_bg.gif) no-repeat 5px -966px; display:inline-block;padding:0 6px;width:1px;height:22px; vertical-align:middle;float:left;}

/*精彩视频*/
.jcsp{width:278px;background:#fbfbfb;}
.jcsp .content{padding:10px 0 0 11px; }
.jcsp .spk{height:130px; clear:both;}
.jcsp .dot2{border-top:1px dashed #B4B4B4;width:258px;padding:5px 0;}
.jcsp .dot2 li{background:none;padding-left:0;height:22px;line-height:22px;}
.jcsp .dot2 li a{background:url(../images/index_icon.gif) no-repeat -483px -197px;padding-left:18px;}
.jcsp .dot2 li a:hover{background-position:-483px -180px;}

/*社区精华*/
.sqjh{width:278px;background:#fbfbfb;}
.sqjh .content{padding:10px 0 0 11px;width:267px;overflow: hidden; }
.sqjh .spk{height:130px; clear:both;}
.sqjh .dot2{border-top:1px dashed #B4B4B4;width:258px;padding:5px 0;}

/*商家促销*/
.sjcx .dot2{padding:10px;}
/*行业新闻*/
.hyxw .dot2{padding:12px 10px;}

/*汽车视频*/
.qcsp{padding:10px 0 0 12px;width:966px;height:155px;}

/*即将上市*/
.jjss{width:278px;background:#fbfbfb;}
.jjss .content{padding:10px 0 0 11px;overflow: hidden;}
.jjss .spk{height:115px; clear:both;}
.jjss .tw_f{height:105px;}
.jjss .tw_f .text{height:22px;line-height:22px;}
.jjss .dot2{border-top:1px dashed #B4B4B4;width:258px;padding:5px 0;}

.wlink{width:298px;border:1px solid #ddd;border-top:0;padding:7px 10px;}

/*车讯社区文字链*/
.sqlink{padding:5px 10px 0 10px;}
.sqlink h1{font-weight:normal;font-size:20px;line-height: 24px; font-family:'微软雅黑';}
.sqlink h1 a{ font-family:'微软雅黑';color:#b40000;}
.sqlink h1 a:hover{color:#b40000;}
.sqlink .nrpart{height: 20px;line-height: 20px;overflow: hidden;width: 100%;padding-bottom:5px;}

.sqlink .dot li span a{color:#4c4c4c;}

/*提车作业*/
.tczy{width:358px;margin-top:8px;}
.tczy .tab{width:358px;}
.tczy .tab li a{width:116px;}
.tczy .tab li.on a{width:117px;}
.tczy .dot{padding:14px 10px;}
.tczy .dot li{border-bottom:1px dashed #ddd;}
.tczy .dot li span a{color:#4c4c4c;}

/*拆车达人*/
.ccdr{width:278px;background:#fbfbfb;}
.ccdr .content{padding:15px 0 7px 10px;width:268px;overflow: hidden;}


/*汽车报价*/
.qcbj{width:318px;}
.bjtit li,.bjul li{ float:left;}
.bjtit{width:298px; text-align:center; padding:0 10px;height:28px; background:#fafafa; border-bottom:1px solid #dcdcdc; }
.bjul{width:298px; margin:0 auto;height:30px;border-bottom:1px dashed #dcdcdc;}
.bjtit li{ height:28px; line-height:28px; background:url(../images/index_icon2.gif) no-repeat right -35px;}
.bjul li{ height:30px; line-height:30px;}
.bjul .wida,.bjtit .wida{width:143px;}
.bjul .widb,.bjtit .widb{width:66px;}
.bjul .widc,.bjtit .widc{width:82px;}
.bjul .wida a,.bjul .widc a{color:#003c82;}
.bjul .widb,.bjul .widb a,.bjul .widb a:hover{ color:#b40000;}
.bjul .widb,.bjul .widc{ text-align:center;}
/*价格*/
.ssjg{width:278px;background:#fbfbfb;}
.ssjg .bjtit{width:258px; }
.ssjg .bjul{width:258px;height:30px;}
.ssjg .bjtit .wida{ text-align:left;}
.ssjg .bjul .wida,.ssjg .bjtit .wida{width:40px;height:28px;line-height:28px;}
.ssjg .bjul .widb,.ssjg .bjtit .widb{width:135px;height:28px;line-height:28px;}
.ssjg .bjul .widc,.ssjg .bjtit .widc{width:83px;height:28px;line-height:28px;}
.ssjg .bjul .widb,.ssjg .bjul .widb a,.zxss .bjul .widb a:hover{ color:#003c82;}
.ssjg .bjul .widc,.ssjg .bjul .widc a,.ssjg .bjul .widc a:hover{ color:#b40000;}
.ssjg .bjul .widb{text-align:left;}
.ssjg .bjul .widc{text-align:right;}

/*排行*/
.ph{width:278px;background:#fbfbfb;}
.ph .content{padding:10px;overflow: hidden;}

/*测试排行榜*/
.csphb{width:278px;background:#fbfbfb;}
.csphb .title .tab{top:28px;width:280px;}
.csphb .title .tab li a{width:66px;}
.csphb .cscon{ height:230px; overflow:hidden;margin-top:30px;width:278px;}
.csphb .cscon ul { padding: 0 9px;}
.csphb .cscon li {border-bottom: 1px dashed #dcdcdc; clear: both;height:50px;overflow: hidden;padding-top:7px;}
.csphb .cscon .pic, .csphb .cscon .info, .csphb .cscon .num {display: block;float: left;}
.csphb .cscon .num { font-family:Arial, Helvetica, sans-serif;font-size: 30px; color:#b4b4b4; font-style: italic;height:44px; text-align: right; width: 20px;}
.csphb .cscon .info {height:44px;line-height: 20px;padding-left: 10px;width: 160px;}
.csphb .cscon .info b {display: block; font-weight:normal;}
.csphb .cscon .info  a,.csphb .cscon .info  a:hover {color: #003c82;}
.csphb .cscon .pic {height:44px;text-align: right;width: 62px;}
.csphb .cscon .pic img{  border:1px solid #dedede;}
.csphb .cscon li.fir {border-bottom: medium none;}

/*城市切换*/
.citydh .zdx{width:500px;float:left;height:26px;_padding:6px 0 4px;color:#fff; line-height:none;}
.citydh .zdx a{color:#fff;}
.citydh  select{width:140px; height:20px;}
.citydh a.btn_gy{padding:0 20px; background:url(http://file.chexun.com/images_index_new/2012v2/home_t_00.gif) no-repeat -114px -94px; display:inline-block;width:50px;height:20px; text-align:center;padding:0;line-height:20px;border:1px solid #003072; vertical-align:middle;color:#505050;}

/*投诉平台*/
.tspt{width:278px;background:#fbfbfb;}
.tspt .content{padding:10px;}
.tspt .dot2{}

/*用车点评找服务 淘优惠*/
.zfw .content{background:url(../images/index_xh.gif);float:left;margin:5px 0;}
.dptw{ height:191px;width:123px; padding:12px 18px 0; float:left; overflow:hidden;}
.dptw .pic{width:122px; height:82px; position:relative;}
.dptw .pic img{ border:1px solid #cecece;}
.dptw .th{ position:absolute;right:0px; top:0px;width:35px; height:34px; background:url(../images/index_icon2.gif) no-repeat left top;}
.dptw i{ font-style:normal;}
.dptw .dpinfo p{ padding-top:5px; line-height:18px;}
.dptw .pri{ color:#b40000; font-size:18px; font-family:微软雅黑; font-weight:600;display: inline-block; padding-top:3px; float:right;}
.dptw .zk{background: url(../images/index_icon.gif) no-repeat scroll 0 -131px; color:#fff;display: inline-block;text-align: center;height: 21px;line-height: 21px;width: 46px;}
.dptw .price{ border-bottom:1px solid #dcdcdc; line-height:22px; padding-bottom:5px;}
.dptw .xlt i{background: url(../images/index_icon.gif) no-repeat scroll -385px -213px;  padding:5px 0;padding-left:18px;}
.dptw .xlt span{float:right;}
.dptw .xlt span a,.dptw .xlt span a:hover{color:#003c82;}

/*他们在点评*/
.comment_item{ padding-top:10px; height:92px;}
.comment_item .avatar{width:60px; height:92px; float:left; text-align:center;}
.comment_item .avatar img{display:block; margin-bottom:5px;}
.comment_item .comment_entry{width:237px; height:72px; float:right;background: url(../images/index_icon.gif) no-repeat scroll left -167px; padding:10px 10px 10px 20px; line-height:18px;}
.comment_item .user_info,.comment_item .user_info a,.comment_item .user_info a:hover{ color:#003c82;}

/*用车*/
.yc_item{ padding-bottom:9px; height:45px;}
.yc_item .icon{width:33px; height:39px; padding:5px 10px 0 8px; float:left; font-weight:bold; line-height:18px; background: url(../images/index_icon.gif) no-repeat scroll -293px -169px;}
.yc_item .yc_entry{width:205px; padding-right:10px; height:45px; float:right; line-height:18px;}
.yc_item .yc_entry a{ display:inline-block;}
.yc_item .yc_entry a,.yc_item .yc_entry a:hover{color:#003c82;}

/*美女车模*/
.mncm{width:978px; position:relative;height:245px; border:1px solid #E9E9E9;padding-top:10px;}
.mncm #view2 {width:900px;height:245px;clear:both; overflow:hidden; position:absolute; top:10px; left:45px;}
.mncm #viewFrame2 {width:2000px; clear:both; padding:0;}
.mncm #viewFrame2 ul.yz{width:900px;float:left;}
.mncm #viewFrame2 ul.yz li{width:150px;height:245px;float:left;overflow:hidden;}
.mncm #viewFrame2 ul.yz li img{border:1px solid #e7e8ed;}
.mncm #viewFrame2 ul.yz li h4{font-size:14px;height:28px;line-height:28px; width:140px;text-align:center; font-weight:normal;}

.mncm .btndw{ position:relative;width:978px;}
.mncm .btndw a{ display:block; position:absolute; text-indent:-9999px; top:65px; width:19px; height:75px;background: url("../images/index_icon.gif") no-repeat -252px -57px;}
.mncm .btndw a.up{left:0px;}
.mncm .btndw a.up:hover{ background-position:-313px -57px; }
.mncm .btndw a.down { right:0px; background-position:-279px -57px;}
.mncm .btndw a.down:hover{background-position:-340px -57px;}

.friend{width:978px;}
.friend .content{padding:10px;line-height:25px;}
.friend .content a{ display:inline-block;padding:0 5px;}
.friend .content span{padding:0 5px;color:#d5d5d5;}